Subject: RE: non-monotonicity

From: Geoffrey Ellis <[email-masked]>
Date: Thu, 6 Aug 1998 15:52:05 -0700 (PDT)

A clamp curve characterizes a clamp diode.  This curve should be absolutely
monotonic in forward bias region.  In the reverse bias (nano-amp leakage)
region, the curve might not be monotonic.  Pullup and pulldown curves are
not always monotonic.

***********************************************************************
* Geoffrey Ellis                                                      *
* Cadence Design Systems                    phone:  831-685-6559      *
* 9057 Soquel Drive                         fax:    831-685-6556      *
* Aptos, CA 95003                           E-mail: [email-masked] *
***********************************************************************